p 
{
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #CCCCCC;
	font-weight: normal;
}
#c2 span 
{
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #CCCCCC;
	font-weight: normal;
}
c# table
{
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #CCCCCC;
	font-weight: normal;
}
#c2 dd
{
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #CCCCCC;
	font-weight: normal;
}
#c2 li
{
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #CCCCCC;
	font-weight: normal;
}
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
	}
.bodystyle {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #CCCCCC;
	text-align: left;
	font-weight: normal;
}
.bodystyleblack {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
.bodystylewhite {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
}
.bodystylebold {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #CCCCCC;
	text-align: left;
	font-weight: bolder;
}
.bodystyleyellow {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #FFFFCC;
	text-align: left;
	font-weight: normal;
	}
.checklistheading {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #CCCCCC;
	text-align: left;
	font-weight: normal;
	margin-top: 2em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0em;
}
.small_heading {
	font-family: "Times New Roman", Times, serif;;
	font-size: 10pt;
	color: #CCCCCC;
	text-align: left;
	font-style: normal;
	font-variant: small-caps;
	font-weight: lighter;
	text-transform: none;
}
.bodystyleCenter {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #CCCCCC;
	text-align: center;
}
.bodystyleCenterBold {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #CCCCCC;
	text-align: center;
	font-weight: bold;
}
.bodystyleCenterYellow {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #FFFFCC;
	text-align: center;
}
.small {
	font-family: "Times New Roman", Times, serif;;
	font-size: small;
	color: #CCCCCC;
}
.smallcentered {
	font-family: "Times New Roman", Times, serif;;
	font-size: small;
	color: #CCCCCC;
	text-align: center;
}
.bodystyleCenterBlack {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	color: #000000;
	text-align: center;
}
.medium {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	font-weight: bold;
	font-variant: normal;
	color: #CCCCCC;
	text-transform: none;
	text-align: center;
	height: auto;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
.big {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	text-transform: uppercase;
	color: #CCCCCC;
	font-weight: bold;
	text-align: center;
}
.title {
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
	text-transform: uppercase;
	color: #CCCCCC;
	font-weight: bold;
	text-align: center;
}
.justified {
	text-align: justify;
}
.footer {
	color: #999999;
}

.reference {
	color: #CCCCCC;
	font-family: "Times New Roman", Times, serif;;
	font-size: medium;
}

#c2 a {
	cursor: hand;
}
#c2 a:link {
	color: #CCCCCC;

}
#c2 a:visited {
	color: #CFCFCF;
	cursor: hand;
}

#c2 a:hover {
	color: #999999;
}

#c2 a:active {
	color: #CCCCCC;
}

a:link {
	color: #CCCCCC;
}
a:visited {
	color: #CFCFCF;
}
a:hover {
	color: #CCCCFF;
}
a:active {
	color: #7DAEB5;
}
.indented {
margin-left: 2em;
}
